netsnmp_request_infoPtr(3)

NAME
NetSNMP::agent::netsnmp_request_infoPtr - Perl extension for request information

SYNOPSIS
  see NetSNMP::agent documentation

AUTHOR
Please mail the net-snmp-users@lists.sourceforge.net mailing list for help, questions or comments about this module.

Wes Hardaker, hardaker@users.sourceforge.net